Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
ghostview und gv

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Walter
Gast





BeitragVerfasst am: 27. Apr 2001 16:59   Titel: ghostview und gv

Hi Leute,

nach dem update von Suse 7.0 auf 7.1
habe ich beim Aufruf folgender Programme
Schwierigkeiten (gostview und gv)
Folgende Fehlermeldung:
Unknown device: x11
Error: Postscript Interpretor failed
in main window.
Kann mir da einer weiterhelfen ???
Danke vorab.
 

Sebastian Ude
Gast





BeitragVerfasst am: 27. Apr 2001 18:09   Titel: Re: ghostview und gv

Mach mal ein:

gs --help

Siehst du da bei "Available devices" x11 stehen ?
 

walter
Gast





BeitragVerfasst am: 27. Apr 2001 18:26   Titel: Re: ghostview und gv

Hi Sebastian,

x11 kommt nicht vor.

Das lief aber unter SusE 7.0.
Hast Du eine Idee.
Danke
 

Sebastian Ude
Gast





BeitragVerfasst am: 27. Apr 2001 19:43   Titel: Re: ghostview und gv

Aus unerfindlichen Gründen scheint SuSE ihr Ghostscript ohne die x11*-Devices compiliert zu haben.

Ich kann dir da leider auch nicht helfen, entweder du meldest dich bei SuSE, oder du compilierst dein Ghostscript selber (wobei ich dir gerne behilflich bin, falls es dabei Probleme geben sollte).
 

Leander Hanwald
Gast





BeitragVerfasst am: 27. Apr 2001 19:48   Titel: Re: ghostview und gv

SuSE Linux 7.1 :

"Available devices :
X11....."

Schau mal ob du nicht mit Yast noch was installieren kannst. Ich glaube mich zu erinnern das es von gs 2 Version gab. Eine für die PS Verarbeitung und ein Komplett Paket.
 

Sebastian Ude
Gast





BeitragVerfasst am: 27. Apr 2001 19:55   Titel: Re: ghostview und gv

Moment.

Versuche mal bitte das Paket gs_x11 (ap1) nachzuinstallieren.
 

walter
Gast





BeitragVerfasst am: 28. Apr 2001 1:28   Titel: Re: ghostview und gv

Hi Sebastian,

ich habe im Programm (gv) unter
Ghostskript Options - Interpreter
statt gs jetzt gs_x11 angegeben.
und schon hat es geklappt.
Gute Idee mit dem gs_x11
Danke
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy